Subject: Re: Antiquity

From: [email-masked]
Date: Sat, 5 Apr 1997 11:58:45 -7000

>         The simplest answer to the various queries is as follows:
> 
> First, we have no autographs of any Biblical documents.
> Second, we have thousands of copies.
> Third, we have no hard proof that any of these documents existed until the
> oldest manuscript of them which we possess.
> Fourth, these oldest manuscripts are the earliest evidence of these documents.
> Therefore, these oldest manuscripts are the most important witnesses to
> these documents.
> 
> How does this work itself out?  In the Gospels, for instance, we have much
> debate about the origin of Mark.  Was it written in 60 or 70 or 80 CE?  The
> simple truth is, we have no proof that it existed prior to the oldest
> manuscript we have of it.  This oldest manuscript must receive special
> attention as it is the oldest evidence for the existence of this document.

But this is true only insofar as it testifies to the antiquity of the 
autograph.  It says nothing about the usefulness of that oldest 
manuscript for purposes of textual criticism.  It gives us some idea 
how old the work is, but for textual purpose it could still be a 
piece of junk.  So we're comparing apples and oranges.

> That is why the antiquity of a manuscript is so important.  If we have no
> manuscript of Mark prior to the 8th century then we have no proof that Mark
> existed before the 8th century- pure and simple.

Not so pure and not so simple, but also off the subject.  Once again, 
how old the manuscript says nothing about its usefulness for TC.  
Antiquity does not equal reliability (if you're into C, Ant != Rel) 
:-)  And our specific context on this list is textual criticism, a 
field into which the above reasoning does not carry over.

Dave Washburn
http://www.nyx.net/~dwashbur/home.html
There will be times when we disagree, but that's
good because disagreement leads to thinking, and 
when you think you'll realize I'm right. ;-)